.tab-menu-round-tab {
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 0px;
  display: flex;
}

.tab-link-round-tab {
  min-height: 100%;
  color: #2D3192;
  background-color: rgba(0, 0, 0, 0);
  /*border: 1px solid rgba(97, 114, 131, .2);*/
  border-radius: 25px;
  font-family: 'Circularstd book', sans-serif;
  justify-content: center;
  align-items: center;
  margin-left: 5px;
  margin-right: 5px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 16px;
  display: flex;
}

.tab-link-round-tab.w--current {
 border: 2px solid #BD131B;
}

.div-block-2-tab {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-3-tab {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2fr;
  grid-auto-columns: 1fr;
  align-items: center;
  justify-items: start;
  padding: 20px 0;
  display: grid;
}

.paragraph-2-tab {
  color: #2D3192;
  margin-bottom: 0;
  font-size: 19px;
  font-weight: 700;
  line-height: 1.5;
}

.button-2-tab {
  color: #fff;
  background-color: #2D3192;
  background-image: url('../images/whatsapp_1whatsapp.png');
  background-position: 5%;
  background-repeat: no-repeat;
  background-size: 25px;
  border-radius: 5px;
  padding-left: 35px;
  transition: all .2s;
}

.button-2-tab:hover {
  color: #fff;
  background-color: #ff8000;
  background-image: url('../images/whatsapp1_1whatsapp1.png');
}

.image-tab {
  border-radius: 0px;
}

@media screen and (max-width: 991px) {
  .tab-link-round-tab {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 767px) {
  .tab-link-round-tab {
    width: 40%;
    text-align: center;
    white-space: nowrap;
  }

  .div-block-2-tab {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .tab-link-round-tab {
    width: 100%;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
  }

  .div-block-2-tab {
    grid-template-columns: 1fr;
  }
}

#w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd943-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd945-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd94a-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd94c-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd951-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd953-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd958-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd95a-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd95f-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd961-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd966-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd968-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd96d-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd96f-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd974-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd976-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd97b-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd97d-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd984-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd986-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd98b-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd98d-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd992-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd994-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd999-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd99b-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd9a0-dcb960ce, #w-node-_9c682aa3-c1a9-97ed-6366-9dc30eecd9a2-dcb960ce {
  grid-area: span 1 / span 1 / span 1 / span 1;
}
